- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpopsecrets.h File Reference
`#include "gdef.h"`
`#include "gpop.h"`
`#include "gsecrets.h"`
`#include "gsaslserver.h"`
`#include "gpath.h"`
`#include "gexception.h"`
`#include <iostream>`
`#include <map>`

Go to the source code of this file.

## Classes
class | GPop::Secrets
| A simple interface to a store of secrets as used in authentication. More...

## Namespaces
| GPop
| POP3 classes.